### Method

# Gtk IconViewget_markup_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_icon_view_get_markup_column (
      GtkIconView* icon_view
    )

#### Description [src]

Returns the column with markup text for `icon_view`.

Deprecated since: 4.10

Use `GtkGridView` instead.

Gets property | `Gtk.IconView:markup-column`

#### Return value

Type: `int`

The markup column, or -1 if it’s unset.